<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('TURN_TABLE_PRICE_LIST')}</a></li>
		</ul>
        <form method="post" class="js-ajax-form" action="{:url('turntablecon/listOrder')}">
			<div class="table-actions">
                <button class="btn btn-primary btn-sm js-ajax-submit" type="submit">{:lang('SORT')}</button>
            </div>
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
                        <th>{:lang('ORDER')}</th>
                        <th>ID</th>
                        <th>{:lang('TIME')}</th>
                        <th>{:lang('PRICE')}</th>
                        <th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
                        <td><input name="list_orders[{$vo.id}]" class="input-order" type="text" value="{$vo.list_order}"></td>
						<td>{$vo.id}</td>
						<td>{$vo['times']}</td>
						<td>{$vo['coin']}</td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("turntablecon/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<!-- <a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('turntablecon/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a> -->
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>